/* The content of the posts (body of text) */
@import url("events.css");
body{background:#FFFFFF;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;margin:6px;padding:0;
scrollbar-3dlight-color:#d1d7dc;
scrollbar-arrow-color:#006699;
scrollbar-darkshadow-color:#98aab1;
scrollbar-face-color:#dee3e7;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#dee3e7;
scrollbar-track-color:#efefef}

.pagetitle {
background: #EAEDF4 url('../images/cellpic3.gif');
height: 27px;
width: 100%;
border: 0px;
//padding: 4px;
vertical-align: middle;
                  }
/* General page style */
a:link,a:active,a:visited,a.postlink{color:#006699;text-decoration:none}
a:hover{color:#dd6900}

/* This is the gradient background at the top of the page */
.topbkg{background: #dbe3ee url(images/cellpic_bkg.jpg) repeat-x}
.topnav{font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#dd6900;height:11px;white-space:nowrap;border: 0px solid #91a0ae;border-width: 1px 0px 1px 0px}
.topnav2{font-size:10px;color:#dd6900;height:21px;white-space:nowrap;border: 0px}

/* Form elements */
input{border-color: #000000; color:#000000; background-color: #EAEDF4; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}
textarea{border-color: #000000; color:#000000; background-color: #EAEDF4; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}
select{border-color: #000000; color:#000000; font:normal 11px Verdana,Arial,Helvetica,sans-serif}



.cat_description {  font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #800000; font-weight: bold }
.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #0059B3; font-weight: bold;color:white; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #F8F8F9; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }



FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {

}

TD.headerNavigation {
}

A.headerNavigation { 
color:#006699;text-decoration:none
}

a:hover.headerNavigation {
  color:#dd6900
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  
  font-weight: bold;
}

.infoBox {
 
}

.infoBoxContents {
 background:#FFFFFF;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
 
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  
  
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
 /* font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
*/
font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#dd6900;height:11px;white-space:nowrap;border: 0px solid #91a0ae;border-width: 0px 0px 1px 0px
}

.productlisting-headingPrice { 
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9a9a9a;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

a:hover.pageResults {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #006699;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.category_desc {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/* VJ Links Manager v1.00 begin */
TABLE.linkListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #FFFFFF;
  text-align: center;
}

TD.linkListing-data {
  border-right: 1px solid #b6b7cb;
  border-bottom: 1px solid #b6b7cb;
  padding: 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.linkListing-odd {
  background: #f8f8f9;
}

TR.linkListing-even {
  background: #F5F5F5;
}
/* VJ Links Manager v1.00 end */
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}

/* Show Cart Details */
TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
/* <FONT COLOR="bbc3d3" FACE="Arial" SIZE="1"> */
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  color="#BDCAF0";
}
.headerCalendar{
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #000066;
  cursor: pointer; cursor: hand;
  font-weight : bold;
}

 /* Show Header Page Links */
TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
  background-image: url('images/button_blank_left.gif');
}
TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
  background-image: url('images/button_blank_right.gif');
}
TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
  background-image: url('images/button_blank_middle.gif');
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
}
A.HeaderPageLinks {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
}
a:hover.HeaderPageLinks {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
/*  background: #00FF00; */
  color: #00FF00;
}

TD.cookieUsage {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #000000;
  color: #FFFFFF;
}

.eventDiscountTitle {
  font-family: Verdana, Arial, sans-serif;
  font-size:10pt;
  color:  #3300FF;
}
